RK-J - Feature #1941

Remove not only <s> but also <s> (contd* from search results

12/13/2021 05:14 AM - Ram Kordale

Status: Closed Start date: 01/05/2022
Priority: Normal Due date: 01/05/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 6.00 hours
Description

Consider

https://edutestdev-240612.appspot.com/document/numpy-api-reference-pl-2021-11-15-214115.298381 -spl/creating%20?documentU

RL=10098%2Fprd%2Fdoc%2F stable%2Freference%2Fc-api%2Farray-Creating-arrays-41.html

Clicking on the 'data-type descriptor' purple link shows "Data-type descriptors" as the first purple link result. The search result rightly
does not show this result because we do not show the same result. But, it shows "Data-type descriptors (contd-*" results. We should

extend this functionality to not only not show "<s>" but also "<s> (contd-

*n

when "<s>" is present in the purple link result.

History

#1 - 12/17/2021 08:16 AM - Ram Kordale
- Priority changed from Normal to High

#2 - 12/18/2021 06:01 PM - Ayush Khandelwal
- Due date set to 12/20/2021

- Assignee changed from Ayush Khandelwal to Venmuhilan B

- Estimated time set to 3.00 h

#3 - 12/20/2021 08:28 AM - Venmuhilan B

- Status changed from New to In Progress

#4 - 12/22/2021 04:54 AM - Venmuhilan B
- % Done changed from 0 to 100

#5 - 12/22/2021 06:09 AM - Venmuhilan B

- Status changed from In Progress to Resolved

#6 - 02/04/2022 12:20 PM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ram Kordale

Working as expected

#7 - 02/06/2022 12:11 PM - Ram Kordale
- Status changed from Feedback to Closed
